package com.lovcoding.day05.arrex;

import java.util.Arrays;
import java.util.Scanner;

public class Test02 {
    public static void main(String[] args) {
        //用一个数组存储本组学员的姓名，先从键盘输入小组人数，再从键盘输入每一个学员的姓名，然后遍历显示。
        //键盘输入每一个学员的姓名:输入次数 = 数组长度 。 循环次数。
        //循环输入5次。
        //scanner.next() 输入名称。
        Scanner scanner = new Scanner(System.in);

        System.out.println("请输入学生人数");
        int number = scanner.nextInt();
        //创建
        String[] names = new String[number];
        //循环赋值
        for (int i = 0; i < names.length; i++) {
            //请输入
            System.out.println("请输入第"+(i+1)+"个人的名字");
            names[i] = scanner.next();
        }

        //工具类
        System.out.println(Arrays.toString(names));

        //遍历数组
        for (int i = 0; i < names.length; i++) {
            System.out.println(names[i]);
        }
    }
}
